List Realtime regions
GET
/v1/realtime/regions
bird realtime regions listcurl -X GET "https://us1.platform.bird.com/v1/realtime/regions" \
-H "Authorization: Bearer $TOKEN"Risposta200
{
"data": [
{
"id": "us1"
}
]
}
Returns the regions a Realtime app can be created in. Use one of these identifiers as the region when creating an app.
Payload di risposta
data
array of object
obbligatorio
The regions a Realtime app can be created in.
Mostra attributi secondari
data.id
string
obbligatorio
Region identifier to pass as a Realtime app's region.
Risorse correlate
Prosegui con la documentazione, le guide e gli esempi per questo argomento. Le risorse sono in inglese.
Esplora la funzionalitàRealtimeSegui il percorso di apprendimentoBuild your first integrationGuida all'implementazioneSend your first realtime event
Prova l'esercitazione e ottieni un brief di implementazione